{% assign parent_tag = false %}
{% for tag in product.tags %}
  {% if tag.type == "categoria" %}
    {% assign parent_tag = tag %}
  {% endif %}
{% endfor %}

<div class="breadcrumb">
  <nav>
    <ul class="breadcrumb-list">
      <li class="breadcrumb-list-item">
        <a aria-label="Início" class="breadcrumb-link" href="/">
          Home
          <span>/</span>
        </a>
      </li>

      {% if parent_tag %}
        <li class="breadcrumb-list-item">
          <a aria-label="{{ parent_tag.title }}" class="breadcrumb-link" href="/{{ parent_tag.name }}">
            {% if parent_tag.title %}
              {{ parent_tag.title }}
            {% else %}
              {{ parent_tag.name }}
            {% endif %}
            <span>/</span>
          </a>
        </li>
      {% endif %}

      <li class="breadcrumb-list-item">
        <a aria-label="{{ product.name }}" class="breadcrumb-link" href="{{ product.url }}">
          {{ product.name }}
        </a>
      </li>
    </ul>
  </nav>
</div>
